<!DOCTYPE html>
<html lang="pt-br">
<head>
	<meta charset="UTF-8"/>
	<title>SUMARIO</title>
</head>
<body>
<div id="interface">
	<hgroup>
<h1><ins>CAMANDOS BASH</ins></h1>
	</hgroup>
<ul>	
<li><b>PWD</li>
<li>CLEAR</li> 
<li>MKDIR</li>
<li>RM</li>
<li>LS</li>
<li>CD -</li>
<li>CD</li> 
<li>CD ~</li>
<li>TOUCH</li> 
<li>RM</li> 
</ul>
<h1><ins>TRANSIÇÃO GITLAB</ins></h1>
<ul>
<li>GIT INIT</li> 
<li>GIT REMOTE ADD ORIGIN</li>
<li>GIT ADD .</li>
<li>GIT COMMIT -M 'MENSAGEM QUALQUER'</li>
<li>GIT PUSH -U ORIGIN MASTER</li>
<li>GIT CLONE</li>
<li>GIT PULL ORIGIN MASTER</li>
<li>GIT REMOTE -V</li>
</ul>
</b>
</div>
</body>
</html>
